/* Hide slides and show sssh */

.page-template-standard-page .lss-slides-container {
    overflow: visible !important;
    position: static;
    height: none !important;
    height: auto !important;
}
.page-template-standard-page .lss-slide.single-page,
.ccm-page #slide3 .margin-right-h3 {
    background: none !important;
}
.page-template-standard-page .lss-slides-container {
    background: #ffffff url(/application/themes/nourish/img/marble-bg-small.jpg) top center no-repeat;
    background-size: cover;
}
.ccm-page .googleMapCanvas,
.ccm-page #slide8 .logo-stack,
.ccm-page #slide1 p .divider,
.ccm-page .site-name,
.ccm-page .euro-star img {
    display: none !important;
}
.ccm-page .extra-link {
    display: block;
}
.ccm-page h1 {
    /* Gallery */
    display: none;
}
.ccm-page h2 {
    /* Gallery */
    font-size: 7rem;
    font-weight: bold;
    line-height: 5rem;
}
.ccm-page .euro-white-contact {
    max-width: 15rem;
    margin: 0 auto;
}
.ccm-page .euro-star img,
.ccm-page .euro-white-logo img,
.ccm-page .down-arrow img {
    text-align: center;
    margin: 0 auto;
}
.ccm-page .down-arrow img {
    margin: 2rem auto;
}
.ccm-page .euro-star img {
    width: 30rem;
    opacity: .3;
}
.ccm-page .euro-white-logo img {
    margin: 2rem auto 1rem auto;
    width: 26rem;
}
.ccm-page .contact-euro-logo img {
    width: 15rem;
}
.ccm-page .site-name img {
    width: 60px !important;
}
.ccm-page .site-header {
    background: none;
}

/* Navigation */

.ccm-page .navbar-right.in,
.ccm-page .navbar-right.collapsing {
    background: #ffffff url('/application/themes/nourish/img/marble-bg-small.jpg') center center no-repeat;
    background-size: cover;
    width: 100%;
    max-height: 200rem;
    height: 200rem;
    position: fixed;
    left: 0;
    margin: 0;
    padding-top: 3rem;
    display: block;
}
.ccm-page p.addressbar {
    color: #000000;
    font-size: 1rem;
    text-align: center;
    padding: 1rem;
    letter-spacing: .2rem;
    border-top: 1px solid;
}
.ccm-page p.addressbar .divider {
    display: none;
}
.ccm-page .navbar-right.in li,
.ccm-page .navbar-right.collapsing li {
    text-align: center;
}
.ccm-page .navbar-right.in a,
.ccm-page .navbar-right.collapsing a {
    color: #000000;
    text-transform: uppercase;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    padding: .5rem;
}
.ccm-page .onpage-nav .ccm-block-social-links {
    display: none;
}
.ccm-page .nav-social {
    text-align: center;
    font-size: 2rem !important;
}
.ccm-page .nav-social i,
.ccm-page .nav-social a {
    padding: 1rem !important;
    margin: 0 !important;
    font-size: 1.5rem !important;
}

/* Nav bar collapsed */

.ccm-page .navbar-toggle {
    border: 0 none;
    z-index: 10000;
}
.ccm-page .navbar-toggle:hover {
    background: none !important;
}
.ccm-page .navbar-toggle:hover span {
    background: #d01c23 !important;
}
.ccm-page .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
}
.ccm-page .site-header.nav-scroll {
    background: #ffffff;
}
.ccm-page .nav-scroll .site-name {
    overflow: hidden !important;
    padding: 1rem 0 0 1.6rem;
    display: block !important;
}
.ccm-page .site-header.nav-scroll .navbar-toggle span {
    background: #000000 !important;
}
.ccm-page .site-header.nav-scroll .navbar-toggle:hover span {
    background: #d01c23 !important;
}
.ccm-page #slide3 h2,
.ccm-page #slide4 h2 {
    /* Menu */
    color: #ffffff;
}
.ccm-page h3,
.ccm-page .ccm-block-social-links {
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 1.2rem;
    z-index: 1;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    width: 100%;
    letter-spacing: .4rem;
}
.ccm-page .ccm-block-social-links {
    padding: .75rem 0;
}
.ccm-page h3 span,
.ccm-page .ccm-block-social-links span {
    display: inline-block;
    position: relative;
}
.ccm-page .list-inline span {
    width: 4rem;
}
.ccm-page h3 span:before,
.ccm-page h3 span:after,
.ccm-page .ccm-block-social-links span:before,
.ccm-page .ccm-block-social-links span:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px solid #444444;
    top: .6rem;
    width: 20rem;
}
.ccm-page .ccm-block-social-links span:before,
.ccm-page .ccm-block-social-links span:after {
    top: 1rem;
}
.ccm-page h3 span:before,
.ccm-page .ccm-block-social-links span:before {
    right: 100%;
    margin-right: 2rem;
}
.ccm-page h3 span:after,
.ccm-page .ccm-block-social-links span:after {
    left: 100%;
    margin-left: 2rem;
}
.ccm-page #slide3 h3 {
    /* Menu */
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.ccm-page p {
    /* Gallery */
    font-size: 1.1rem;
    line-height: 2rem;
    letter-spacing: .05rem;
}

/* Slide heights home page */

.ccm-page .lss-slide {
    padding: 6rem 0 0 0 !important;
}
.ccm-page #slide2.lss-slide {
    padding: 0 0 0 0 !important;
}
.ccm-page #slide2.lss-slide .ccm-block-page-list-wrapper {
    padding: 2rem 0 0 0 !important;
}
.ccm-page #slide4 .container .vertical-align {
    padding-top: 5rem;
}

/* Slide One panel text information */

.ccm-page #slide5 .button,
.ccm-page #slide5 .ccm-block-file {
    padding: .2rem 1.3rem .2rem 1.6rem;
    text-transform: uppercase;
    font-weight: normal;
    color: #000000;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    margin-bottom: .7rem;
    width: 20rem;
    background: #e8dcdb;
}
.ccm-page #slide4 .button,
.ccm-page #slide1 .button,
.ccm-page #slide6 .button {
    border: 1px solid #ffffff;
    padding: .2rem 1.3rem .2rem 1.6rem;
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    margin-bottom: .7rem;
    width: 18rem;
}
.ccm-page #slide5 .button {
    border: 1px solid #000000;
    padding: .2rem 1.3rem .2rem 1.6rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 2rem;
    display: inline-block;
    margin-bottom: .7rem;
    margin-top: 3rem;
    width: 19rem;
    background: none;
}
.ccm-page #slide1 .normal-text p,
.ccm-page #slide1.normal-text p {
    color: #000000 !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
    text-align: left !important;
    line-height: 1.8rem !important;
}
.ccm-page #slide4 .button {
    margin-top: .5rem;
}
.ccm-page a i:hover,
.ccm-page a:hover {
    color: rgb(232, 210, 207) !important;
}
.ccm-page .social-large i {
    font-size: 3rem;
    margin: 0 .75rem;
    color: #ffffff;
}
.ccm-page #slide5 .no-line h3 {
    line-height: 2rem;
    letter-spacing: .1rem;
    background: none;
}
.ccm-page #slide5 .no-line h3 span:after,
.ccm-page #slide5 .no-line h3 span:before {
    display: none;
}
.ccm-page #slide6 h3 {
    margin-top: 5rem;
}
.ccm-page #slide6 h2 {
    color: #ffffff;
    margin-top: 5rem !important;
}
.ccm-page #slide6 p {
    max-width: 18rem;
}
.ccm-page #slide6 p .button {
    text-align: center;
}
.ccm-page #slide1 p {
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: .2rem;
    line-height: 3rem;
    margin-top: 1rem;
}
.ccm-page .address-bar p {
    text-transform: uppercase;
    font-weight: normal;
    color: #000000;
    letter-spacing: .2rem;
    margin-top: 1rem;
}
.ccm-page .dark-background p,
.ccm-page .dark-background h3,
.ccm-page .dark-background h4,
.ccm-page .dark-background a,
.ccm-page .dark-background a i {
    color: #ffffff;
}
.ccm-page .dark-background h3 span:before,
.ccm-page .dark-background h3 span:after,
.ccm-page .ccm-block-social-links span:before,
.ccm-page .ccm-block-social-links span:after {
    border-top: 1px solid #dddddd;
}
.ccm-page #slide3 .ccm-block-file a,
.ccm-page #slide3 .ccm-block-file a:visited,
.ccm-page #slide3 .ccm-block-file a:hover,
.ccm-page #slide3 .ccm-block-file a:active {
    text-transform: uppercase;
    font-weight: normal;
    color: #000000;
    font-size: 1.1rem;
    letter-spacing: .2rem;
    line-height: 3rem;
    padding-left: 1.5rem;
    background: transparent url(/application/themes/nourish/img/arrow-right.png) 4px 2px no-repeat;
}
.ccm-page img.shownames {
    -webkit-filter: hue-rotate(360deg) contrast(0.5) sepia(.8) saturate(.95) opacity(.3);
    filter: hue-rotate(360deg) contrast(0.5) sepia(.8) saturate(.95) opacity(.3);
}
.ccm-page #book .ccm-block-file {
    margin: 1rem 0;
}
.ccm-page #slide8 {
    text-align: center;
    padding-top: 0 !important;
}
.ccm-page #slide7 img {
    margin: 3rem auto 1rem auto;
}
.ccm-page #slide7 {
    margin: 0 !important;
    padding: 0 !important;
}
.ccm-page #slide8 {
    margin: 0 !important;
    padding: 0 !important;
}
.ccm-page #slide7 h2,
.ccm-page #slide8 h2 {
    color: #ffffff;
}
.ccm-page .logo-stack {
    display: block;
    width: 100%;
    margin: 2rem auto 0 auto;
    text-align: center;
    max-width: 80rem;
}
.ccm-page .logo-stack a {
    margin: 1rem 1.5rem;
    display: inline-block;
}
.ccm-page .logo-stack img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 5rem;
    height: auto;
}

/* Responsive image food slider */

.ccm-page .food-image-slider {
    position: relative;
    width: 100%;
    display: block;
    margin-top: 3rem;
    overflow: hidden;
    height: 300px;
}
.ccm-page .food-image-slider .arrow-left,
.ccm-page .food-image-slider .arrow-right {
    position: absolute;
    width: 4rem;
    background: rgba(255, 255, 255, .9) url(/application/themes/nourish/img/left-arrow.png) center center no-repeat;
    background-size: 1.3rem;
    display: block;
    height: 6.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}
.ccm-page .food-image-slider .arrow-right {
    right: 0;
    background: rgba(255, 255, 255, .75) url(/application/themes/nourish/img/right-arrow.png) center center no-repeat;
    background-size: 1.3rem auto;
}
.ccm-page .food-slider {
    width: 10000px;
    top: 0;
    left: 0;
    display: block;
    position: relative;
    height: 300px;
}
.ccm-page .food-slider ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}
.ccm-page .food-slider ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left !important;
    display: block;
}
.ccm-page .food-slider ul li img {
    margin: 0;
    padding: 0;
    display: block;
    height: 300px !important;
    width: auto;
}
.ccm-page .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ccm-page .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ccm-page .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ccm-page .vertical-columns {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}
.ccm-page .lss-slide-nav {
    padding: 0;
}
.ccm-page .lss-slide-nav li {
    line-height: 2.8rem;
    padding: 0;
    margin: 0;
}
.ccm-page .team-image-slider .team-photo .team-text p {
    display: block;
}
.ccm-page .team-image-slider .team-photo .team-text h4 {
    font-size: 1.5rem;
}

/* Mobile Responsive image team slider */

.ccm-page .team-image-slider {
    position: relative;
    width: 100%;
    display: none;
    margin-top: 0rem;
    overflow: hidden;
    height: 300px;
}
.ccm-page .team-image-slider .arrow-left,
.ccm-page .team-image-slider .arrow-right {
    position: absolute;
    width: 4rem;
    background: rgba(255, 255, 255, .9) url(/application/themes/nourish/img/left-arrow.png) center center no-repeat;
    background-size: 1.1rem;
    display: block;
    height: 4.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}
.ccm-page .team-image-slider .arrow-right {
    right: 0;
    background: rgba(255, 255, 255, .9) url(/application/themes/nourish/img/right-arrow.png) center center no-repeat;
}
.ccm-page .team-slider {
    width: 1000000px !important;
    top: 0;
    left: 0;
    display: block;
    position: relative;
    height: 300px;
}
.ccm-page .team-slider ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}
.ccm-page .team-slider ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left !important;
    display: block;
}
.ccm-page .team-slider ul li.extra-slide {
    display: block;
}
.ccm-page .team-slider ul li img {
    margin: 0;
    padding: 0;
    display: block;
    height: 350px;
    width: auto;
    left: 0;
}
.ccm-page .team-slider .team-text {
    display: block;
    width: 430px;
    position: absolute;
    height: 300px;
    background: rgba(0, 0, 0, 0);
    z-index: 2 !important;
    top: 0;
    color: #ffffff;
}
.ccm-page .team-slider .right-1 {
    margin-left: 430px;
}
.ccm-page .team-slider .hide-1 {
    display: none;
}
.ccm-page .team-slider .team-text h4 {
    margin: 10rem auto 0 auto;
    color: #ffffff;
    max-width: 80%;
    border: 0 none;
    position: relative;
    left: -48rem;
}
.ccm-page .team-slider .team-text p {
    font-family: Times, serif;
    font-style: italic;
    font-size: 1.6rem;
    line-height: 3rem;
    display: none;
    margin: 1rem auto;
    color: #ffffff;
    max-width: 80%;
    border: 0 none;
}
.ccm-page .team-text .center-vertical {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ccm-page a {
    outline: 0 none;
    outline-color: none;
}

/* Subscribe Forms */

.ccm-page #mc-embedded-subscribe-form * {
    margin: 0;
    padding: 0;
}
.ccm-page #mc-embedded-subscribe-form {
    background: #ffffff;
    width: 100%;
    margin: 4rem 0 4rem 0;
    padding: .6rem;
    height: 3rem;
}
.ccm-page #mc-embedded-subscribe-form #mce-EMAIL {
    border: 0 none !important;
    float: left;
    box-shadow: none;
    border: 0 none;
    background-color: #ffffff;
    margin: 0 1rem 0 0;
    height: 1.7rem;
    font-size: 1.4rem !important;
    max-width: 50%;
}
.ccm-page #mc-embedded-subscribe {
    text-transform: uppercase;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background: none;
    color: #000000;
    font-weight: bold;
    letter-spacing: .2rem;
    font-size: 1.2rem;
    border: 0 none;
    border-left: 2px solid #000000 !important;
    border-radius: 0;
    padding: 0 0 0 1rem;
    margin: 0;
    z-index: 1;
    position: relative;
    float: right;
}
.ccm-page .mce_inline_error {
    content: "" !important;
    height: 0;
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    color: #FF0000;
    background-color: #ffffff !important;
}
.ccm-page #mce-responses div {
    top: 0;
    width: 100%;
    position: relative;
    padding: 1.5rem;
    text-align: center;
    background: #ffffff;
    font-size: 1.18rem !important;
}
.ccm-page .standard-links .ccm-block-social-links {
    text-align: center;
}
.ccm-page .standard-links .ccm-block-social-links .fa {
    font-size: 2rem !important;
    text-align: center;
}

/* Base listing format */

.ccm-page .news-event-intro-text h4 {
    font-size: 3rem;
    color: #999999;
    font-family: Helvetica Neue, Arial, sans-serif;
    z-index: 1;
    text-align: center;
    font-weight: bold;
    display: block;
    overflow: hidden;
    margin: 0;
}
.ccm-page .news-event-intro-text h4 span:before,
.ccm-page .news-event-intro-text h4 span:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px solid #444444;
    width: 25rem;
    margin-top: 2rem;
}
.ccm-page .news-event-intro-text h4 span:before {
    left: 0;
    margin-right: 2rem;
}
.ccm-page .news-event-intro-text h4 span:after {
    right: 0;
    margin-left: 2rem;
}
.ccm-page .featureList {
    margin-top: 0;
    text-align: left;
}
.ccm-page .feature-panel {
    text-align: center;
    cursor: pointer;
    padding: 2rem;
    margin: 1rem;
    background: #ffffff;
    text-transform: uppercase;
    min-height: 55rem;
    -webkit-box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.18);
}
.ccm-page .feature-panel:hover * {
    color: #000000;
}
.ccm-page .feature-panel .date {
    margin: 2rem 0 1.5rem 0;
    text-transform: none;
    font-size: .9rem;
}
.ccm-page .feature-panel img {
    max-height: 25rem;
}
.ccm-page .feature-panel h5,
.ccm-page .event-panel h5 {
    font-weight: bold;
    letter-spacing: .2rem;
    text-transform: uppercase;
    font-size: 1.3rem !important;
    line-height: 2.5rem;
}
.ccm-page .more-detail {
    font-weight: bold;
    display: inline-block;
    font-size: 1rem !important;
    cursor: pointer;
}
.ccm-page .more-detail:hover {
    color: #d01c23 !important;
    cursor: pointer;
}
.ccm-page .full-description {
    display: none;
    text-transform: none;
    /* Transitions */
    -webkit-transition: display .8s ease 0.3s;
    -moz-transition: display .8s ease 0.3s;
    transition: display .8s ease 0.3s;
}
.ccm-page .full-description.open {
    display: block;
}
.ccm-page .event-panel {
    clear: left;
    margin-bottom: 2rem;
    min-height: 16rem;
}
.ccm-page .event-panel img {
    width: 30%;
    float: left;
}
.ccm-page .event-panel .date {
    background: #ffffff;
    padding: .1rem .5rem;
    width: 12rem;
}
.ccm-page .event-panel .right-panel {
    width: 67%;
    padding: 1rem 0;
    margin-left: 33%;
    min-height: 16rem;
    border-bottom: 1px solid #000000;
}
.ccm-page .event-list {
    margin-top: 3rem;
}
.ccm-page .event-panel .more-detail {
    margin: .5rem 0;
}
.ccm-page .more-detail:hover,
.ccm-page .feature-panel a {
    color: #d01c23 !important;
    cursor: pointer;
}
.ccm-page .ccm-pagination-wrapper {
    text-align: center !important;
    margin: 2rem auto 1rem auto;
}
.ccm-page .ccm-pagination-wrapper ul {
    max-width: 64rem;
    width: 100%;
    margin: 0 auto;
}
.ccm-page .ccm-pagination-wrapper ul li,
.ccm-page .ccm-pagination-wrapper ul li.active,
.ccm-page .ccm-pagination-wrapper ul li.prev,
.ccm-page .ccm-pagination-wrapper ul li.disabled,
.ccm-page .ccm-pagination-wrapper ul li.next {
    padding: 0 2rem !important;
    display: inline-block !important;
    margin: 0 !important;
}
.ccm-page .ccm-pagination-wrapper ul li span,
.ccm-page .ccm-pagination-wrapper ul li a,
.ccm-page .ccm-pagination-wrapper ul li.active a,
.ccm-page .ccm-pagination-wrapper ul li.active span,
.ccm-page .ccm-pagination-wrapper ul li.prev a,
.ccm-page .ccm-pagination-wrapper ul li.prev span,
.ccm-page .ccm-pagination-wrapper ul li.disabled span,
.ccm-page .ccm-pagination-wrapper ul li.next a,
.ccm-page .ccm-pagination-wrapper ul li.next span {
    text-transform: uppercase;
    border: 0 none !important;
    color: #000000;
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    line-height: 1rem !important;
    font-size: 1.3rem;
}
.ccm-page .ccm-pagination-wrapper ul li.active span {
    color: #d01c23;
    font-weight: bold;
}
.ccm-page .ccm-pagination-wrapper ul li.prev,
.ccm-page .ccm-pagination-wrapper ul li.next {
    visibility: hidden;
}

/* Gallery material */

.ccm-page .gallery-spacer {
    padding-top: 4rem;
}
.ccm-page .album-cover,
.ccm-page .album-img {
    background-size: cover !important;
    height: 25rem;
    display: block;
    margin: .5rem;
}
.ccm-page .album-cover .opaque {
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(200, 195, 195, 0.8);
    color: #ffffff;
    /* Transitions */
    -webkit-transition: all .3s ease 0.1s;
    -moz-transition: all .3s ease 0.1s;
    transition: all .3s ease 0.1s;
}
.ccm-page .album-cover .opaque {
    width: 100%;
    height: 100%;
    display: block;
}
.ccm-page .mask {
    position: fixed;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    z-index: 1000;
    text-align: center;
}
.ccm-page .large-popover {
    display: none;
    width: 90%;
    max-width: 83rem;
    background: #ffffff;
    text-align: center;
    margin: 5% auto;
    position: fixed;
    top: 4rem;
    padding: 2rem 0 0 0;
    z-index: 10001;
    /* Transitions */
    -webkit-transition: display .8s ease 0.3s;
    -moz-transition: display .8s ease 0.3s;
    transition: display .8s ease 0.3s;
}
.ccm-page .closed {
    display: block;
}
.ccm-page .large-popover img {
    margin: 2rem auto;
    max-height: 600px;
}
.ccm-page .large-popover p {
    padding: 1rem;
    position: absolute;
    background: #ffffff;
    bottom: 0;
    width: 100%;
}
.ccm-page .album-cover .opaque p {
    text-transform: uppercase;
    top: 45%;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    position: absolute;
    text-align: center;
    font-weight: bold;
}
.ccm-page .large-popover .arrow-left,
.ccm-page .large-popover .arrow-right {
    position: absolute;
    width: 4rem;
    background: rgba(255, 255, 255, .75) url(/application/themes/nourish/img/left-arrow.png) center center no-repeat;
    display: block;
    height: 4.5rem;
    top: 43%;
    z-index: 10;
    cursor: pointer;
}
.ccm-page .large-popover .close {
    display: block;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.ccm-page .large-popover .arrow-right {
    right: 0;
    background: rgba(255, 255, 255, .75) url(/application/themes/nourish/img/right-arrow.png) center center no-repeat;
}
.ccm-page .backlink {
    margin: 2rem 0 2rem 1rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
}
.ccm-page .site-footer {
    padding-bottom: 4rem;
}
.ccm-page .site-footer p {
    text-align: center;
}

/* home page promo */

.ccm-block-page-list-home-items {
    padding: 0 2rem;
}
.ccm-page .home-feature-panel {
    display: block;
    position: relative;
    margin-bottom: 2rem;
}
.ccm-block-page-list-home-items .ccm-block-page-list-page-entry {
    padding: 0 1rem;
}
.ccm-page .home-feature-bg-img {
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 32rem;
    position: relative;
    z-index: 0;
    padding: 2%;
}
.ccm-page .home-feature-panel .darken {
    background-color: rgba(0, 0, 0, .4);
    position: absolute;
    bottom: 3%;
    width: 96%;
}
.ccm-page .home-feature-panel .darken h5 {
    font-size: 1rem;
    color: #ffffff;
    letter-spacing: .3rem;
    text-transform: uppercase;
    margin: 1rem auto 0 auto;
    padding: 0;
    font-weight: bold;
}
.ccm-page .news-block h2 {
    font-size: 8rem !important;
    color: #ffffff !important;
    text-align: left;
    line-height: 7.2rem !important;
    margin-top: 2rem !important;
    padding-top: 2rem !important;
}
.ccm-page .home-feature-panel .darken p {
    font-size: .9rem;
    color: #ffffff;
    letter-spacing: .05rem;
    padding: 0;
    margin: 0 auto .5rem auto;
}
.ccm-page .news-block {
    background-image: url(/application/files/9614/4901/4136/euro-home-slide.jpg);
    background-size: cover;
    background-position: center center;
    text-align: left;
    padding-left: 30%;
}
.ccm-page .news-block .button {
    border: 1px solid #ffffff;
    padding: 0 1.3rem;
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    font-size: 1rem;
    letter-spacing: .2rem;
    display: inline-block;
    margin-bottom: .7rem;
    line-height: 1.4rem;
}
.ccm-page table {
    width: 100%;
    text-align: left;
}
.ccm-page table th {
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    padding: .5rem 2rem;
}
.ccm-page table td {
    border-top: 1px solid #aaaaaa;
    border-top: 1px solid #aaaaaa;
    padding: .5rem 2rem;
}
.ccm-page table .first {
    border-right: 2px solid #000000;
}
.ccm-page table td.bottom {
    border-bottom: 2px solid #000000;
}
.ccm-page .apd {
    padding: 0;
    margin: 0;
    position: relative;
    top: -20%;
    width: auto;
    display: inline-block;
    padding-right: .5rem;
}
.ccm-page .airpoints-logo {
    max-width: 25rem;
    margin: 0 auto 3rem auto;
}
.ccm-page #slide1 .intro p,
.ccm-page #slide1 .intro-bold p {
    text-transform: uppercase !important;
    line-height: 2.4rem !important;
    text-align: center !important;
}
.ccm-page #slide1 .intro-bold p {
    font-weight: bold;
    font-size: 1.4rem;
    letter-spacing: .3rem !important;
}
.ccm-page #slide1 .intro-bold p .lowercase {
    text-transform: none !important;
    letter-spacing: 0rem !important;
    font-family: "Didot-Bold", Times, serif;
    display: inline-block;
    font-size: 1.8rem;
}
.ccm-page #slide1 .top-intro-panel {
    min-width: 100%;
    background-position: center bottom !important;
    background-size: cover !important;
    min-height: 40rem;
    max-height: 80rem;
    height: 600px;
    position: relative;
    top: -1rem;
    margin: 0 0 3rem 0;
    padding: 0;
}
.ccm-page #slide1 .top-intro-panel p {
    text-align: center !important;
    font-size: 3rem !important;
    width: 100% !important;
    margin: 20rem auto 0 auto !important;
    font-family: "Didot", Times, serif;
    position: absolute;
    bottom: 2.5rem;
    line-height: 3.5rem !important;
}
.ccm-page .custom-img-bg {
    background-repeat: no-repeat;
}
.ccm-page .functions-intro {
    margin-top: 9rem;
    position: relative;
    width: 100%;
    padding: 0;
}
.ccm-page .functions-intro h4 {
    font-size: 1.3rem;
    font-family: Helvetica Neue, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .5rem;
    line-height: 2rem;
    margin: 0;
    padding: 0;
    position: relative;
    top: -1rem;
}
.ccm-page .functions-intro p {
    width: 100% !important;
    margin: 0;
    padding: 0;
}
.ccm-page .functions-intro p.overline {
    width: 100%;
    position: relative;
}
.ccm-page .functions-intro p.overline span.rule {
    border-top: 1px solid #000000;
    display: inline-block;
    width: 44%;
}
.ccm-page .functions-intro p.overline span.bullet {
    border-top: none;
    display: inline-block;
    width: 2%;
    margin: 0 1%;
    color: #000000;
    position: relative;
    top: -1.6rem;
}
.ccm-page .subscribe-block h2 {
    color: #ffffff;
}
.ccm-page .subscribe-block {
    height: 65rem;
    max-width: 80rem;
    margin: 0 auto;
    padding: 23rem 2rem;
}
.ccm-page .subscribe-block p {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: .2rem;
    max-width: 30rem;
    text-align: left;
}
.ccm-page .subscribe-block form {
    background: none !important;
}
.ccm-page .subscribe-block input {
    background: transparent;
    border: 1px solid #ffffff;
    padding: .2rem 1.5rem !important;
    font-size: 1.2rem !important;
    letter-spacing: .1rem;
    text-transform: uppercase;
    display: block;
    width: 100%;
    margin: 2rem auto;
}
.ccm-page .subscribe-block .signup-fields {
    margin: 3rem 0;
    text-align: center !important;
}
.ccm-page .subscribe-block input[type="submit"] {
    background: #C6BCBA;
    border: 0 none;
    padding: .3rem 2.5rem !important;
    font-size: 1.2rem !important;
    letter-spacing: .1rem;
    text-transform: uppercase;
    font-weight: bold;
    width: auto;
    margin: 0 auto !important;
}
.ccm-page .subscribe-block input:last-child {
    margin-right: 0 !important;
}
.ccm-page .subscribe-block input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff;
    opacity: .8;
}
.ccm-page .subscribe-block input::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff;
    opacity: .8;
}
.ccm-page .subscribe-block input:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff;
    opacity: .8;
}
.ccm-page .subscribe-block input:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff;
    opacity: .8;
}
.ccm-page .googleMapCanvas {
    height: 600px !important;
}
.ccm-page .float-layer {
    max-width: 80rem !important;
    position: absolute;
    z-index: 10;
    width: 100%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
}
.ccm-page .location-block {
    max-width: 80rem !important;
    margin: 0 auto;
    display: block;
    width: 100%;
    position: relative;
    padding: 0;
}
.ccm-page .location-block p,
.ccm-page .location-block h2,
.ccm-page .location-block p a {
    color: #ffffff;
    line-height: auto;
}
.ccm-page .location-block .button {
    background: transparent;
    border: 1px solid #ffffff;
    padding: .2rem 2rem !important;
    font-size: 1.2rem !important;
    letter-spacing: .1rem;
    text-transform: uppercase;
    display: inline-block;
    width: auto;
    color: #ffffff;
    font-weight: bold;
}
.ccm-page .sub-signup {
    box-shadow: 0 0 10px #444444;
    position: fixed;
    opacity: 0;
    width: 30rem;
    background: url(/application/files/8114/4409/9113/marble-bg.jpg) top left repeat;
    left: 4rem;
    bottom: 4rem;
    display: block;
    padding: 2rem;
    text-align: center;
    transition: opacity .5s;
    z-index: 100;
}

.ccm-page .sub-signup.closed {
    left: -100rem;
}

.ccm-page .sub-signup h2 {
    font-size: 8rem;
    margin: 4rem auto .5rem auto;
    padding: 0;
}
.ccm-page .sub-signup h4 {
    margin: 0;
    padding: 0;
    color: #444444;
}
.ccm-page .sub-signup p {
    font-size: 1.2rem;
    line-height: 1.4rem;
    margin: 1rem 4rem;
}
.ccm-page .sub-signup input {
    margin: .5rem 0;
    width: 100%;
    background: none;
    border: 0 none;
    border-bottom: 1px solid #444444;
}
.ccm-page .sub-signup input[type='submit'] {
    margin: .5rem 0;
    width: auto;
    background: #000000;
    color: #ffffff;
    margin: 1rem auto;
    padding: .5rem 2rem .3rem 2rem;
}
.ccm-page .sub-signup .close {
    font-size: 3rem;
    position: absolute;
    top: 1rem;
    right: 0rem;
    width: 5rem;
    display: block;
    color: #444444;
    opacity: 1;
}
.ccm-page .sub-signup.subscribe-scroll {
    opacity: 1;
    transition: opacity .5s;
}
.ccm-page #rd-widget-frame div[class^="col-"] {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.ccm-page .thanks-bar {
	top: 2rem;
	box-shadow: 0 0 10px #444444;
	position: fixed;
	opacity: 0;
	width: 32rem;
	background: url(/application/files/8114/4409/9113/marble-bg.jpg) top left repeat;
	margin: 1rem auto;
	display: block;
	padding: 1rem 5rem;
	text-align: center;
	z-index: 100;
	transition: opacity 3s;
	left: -100rem;
}

.ccm-page .thanks-bar p {
	text-transform: uppercase;
}

.ccm-page .thanks-bar.open {
    opacity: 1;
    transition: opacity 0s;
    left: 2rem;
}


html.editing body .lss-slide {
    min-height: 80rem;
}
html.editing body .site-header,
html.editing body .site-name {
    display: block !important;
    opacity: 1;
}
html.editing body .float-layer {
    position: relative;
    z-index: 10;
    background-color: rgba(0, 0, 0, .2);
}
